COUNTRY_AMAZON_STORE_MAP = {
    'Australia': 'amazon.com.au',
    'Canada': 'amazon.ca',
    'China': 'amazon.cn',
    'France': 'amazon.fr',
    'Germany': 'amazon.de',
    'India': 'amazon.in',
    'Italy': 'amazon.it',
    'Japan': 'amazon.co.jp',
    'Mexico': 'amazon.com.mx',
    'Netherlands': 'amazon.nl',
    'Spain': 'amazon.es',
    'UK': 'amazon.co.uk',
    'US': 'amazon.com',
}

COUNTRY_REGION_MAP = {
    'Australia': 'Oceania',
    'Canada': 'North America',
    'China': 'Asia',
    'France': 'Europe',
    'Germany': 'Europe',
    'India': 'Asia',
    'Italy': 'Europe',
    'Japan': 'Asia',
    'Mexico': 'North America',
    'Netherlands': 'Europe',
    'Spain': 'Europe',
    'UK': 'Europe',
    'US': 'North America',
}

COUNTRY_LOCALE_CODE_MAP = {
    'Australia': 'en_AU.UTF8',
    'Canada': 'en_CA.UTF8',
    'China': 'zh_CN.UTF8',
    'France': 'fr_FR.UTF8',
    'Germany': 'de_DE.UTF8',
    'India': 'en_IN.UTF8',
    'Italy': 'it_IT.UTF8',
    'Japan': 'ja_JP.UTF8',
    'Mexico': 'es_MX.UTF8',
    'Netherlands': 'nl_NL.UTF8',
    'Spain': 'en_ES.UTF8',
    'UK': 'en_GB.UTF8',
    'US': 'en_US.UTF8',
}

LOCALE_CODE_CURRENCY_MAP = {
    'en_AU.UTF8': "AUD",
    'en_CA.UTF8': "CAD",
    'zh_CN.UTF8': "CNY",
    'fr_FR.UTF8': "EUR",
    'de_DE.UTF8': "EUR",
    'en_IN.UTF8': "INR",
    'it_IT.UTF8': "EUR",
    'ja_JP.UTF8': "JPY",
    'es_MX.UTF8': "MXN",
    'nl_NL.UTF8': "EUR",
    'en_ES.UTF8': "EUR",
    'en_GB.UTF8': "GBP",
    'en_US.UTF8': "USD",
}
